@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=open+sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);

/* BIOGLAN CSS */

/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
/* COLOURS
PX TO EMS
2px = 0.125em
10px = 0.625em
12px = 0.750em
16px = 1.000em
20px = 1.250em
30px = 1.875em
40px = 2.500em

nav border #0D93CD

Hamburger in block
<div id="menu-icon">
	<a href="#"><img src="/sites/all/themes/nicktheme/images/menu-icon.png" /></a></div>
*/

/*CKEDITOR BACKGROUND WHITE, LIST WHITE IN FIREFOX*/
body.cke_show_borders,.cke_panel_block,.cke_panel_listItem { background:#fff; font-family: Arial, Helvetica, sans-serif;}
.rteindent4 { margin-left: 160px; }

/* GENERAL*/ 
body { padding: 0; margin: 0; color: #666666; font-size: 0.75em; line-height: 1.5; font-family: Arial, Helvetica, sans-serif; background: url(../images/bkg_body.png) repeat-x scroll 0 0 #1E6D89; width: 100%; }

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%;  letter-spacing: 0em; }
h1 { color: #1D6C88; font-size: 1.5em; margin: 10px 0px; padding: 0; }

/*h2.block-title Used in product e.g. additional info tab heading*/
h2 { color: #0D93CD; padding: 0px 0px 10px 0px; font: bold; font-size: 1.0em; border-bottom: 2px solid #0D93CD; margin: 0px 0px 10px 0px; }
h2.block-title { color: #0D93CD; padding: 0px 0px 10px 0px; font: bold; font-size: 1.0em; border-bottom: 2px solid #0D93CD; margin: 0px 0px 10px 0px; }

/*h3 Used in View Category Products Title and Video's on home page & Advertising*/
h3 { color: #0D93CD; padding: 6px 0px 0px 0px; margin: 0; font: bold; font-size: 1.0em; text-align: center; }

/*h4 Used in products e.g. additional info tab*/
h4 { color: #0A64A4; font-size: 1.0em; font-weight: bold; line-height: 14px; text-decoration: none; }
/*h5 Used in products FAQs*/
h5 { background-color: #F0F0F0; color: #000000; font-weight: normal; font-size: 1.0em; line-height: 18px; margin-top: 10px; padding: 15px; 
-webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}

h1#page-title { display: none;  }

p { margin-bottom: 10px;  }
a { color: #373D42; text-decoration: none;}
a:hover { text-decoration: underline; }
a.active { text-decoration: underline; }

table {max-width: 100% !important; }
table, tbody, tfoot, thead, tr, th, td { border: none !important; }
td { padding: 3px 6px; vertical-align: top;}

.view-product td { border: 1px #333 solid !important; }

/*responsive images*/
img { max-width: 100%; height: auto; }
.scale-with-grid { max-width: 100%; height: auto; }

.logo-img { display: none; }

/*slideshow*/
#zone-header { padding-top: 66px; background: #fff; }
#region-header-first { margin: 0px; padding: 0px; }
#region-header-first img { max-width: 100%; height: auto; }
#zone-content { background: #fff; padding-top: 20px; padding-bottom: 40px;  }

.flexslider { margin: 0 0 40px 0; }

/*MENU*/
/*mobile fixed top bar*/
#zone-user { background: #fff; padding: 6px 0px; border-bottom: 1px solid #0D93CD; position: fixed; z-index: 99; min-height: 46px; width: 100%;  }
#zone-branding { display: none; }
#block-block-9 img { width: 80px; }
.mob1 { display: inline-block; float: left; padding-top: 10px; width: 33%; }
.mob2 { display: inline-block; float: left; width: 33%; }
.mob3 { display: inline-block; float: left; padding-top: 10px; width: 33%; }

/*superfish*/
#zone-menu { display: none; }
.mm-list a:link { text-decoration: none; }
.mm-list a:visited { text-decoration: none; }



/*mmenu right etc links*/
#block-block-4 { padding: 20px 10px 0px 0px; }
#mmenu-right { font-size: 1.125em; color: #333; text-transform: uppercase; text-align: right; cursor: pointer; }
.mm-list a { color: #fff; }
.mm-list a:hover { color: #33c3d7; }

/*SEARCH*/
#block-search-form { margin-bottom: 10px; }
#edit-search-block-form--2 { display: inline-block; float: left; min-width: 70%;  min-height: 30px; border-color: #ccc; font-size: 1.0em; }
#edit-actions { display: inline-block; float: left; }

/*search buttons*/
input[id="edit-submit"] { min-width: 50%; min-height: 30px; background: #0D93CD; font-size: 1.0em; color: #fff; font-family: Arial, Helvetica, sans-serif; text-shadow: none; 
-moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; border: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
 font-weight:bold; text-transform: uppercase;  padding: 4px 1em 4px 1em;  display: block; margin: 0 auto; }
input[type="submit"]:hover { background-color: #ccc;  cursor: pointer; }

/*results*/
#search-form { margin-top: 20px; }
.search-results li { border-bottom: 1px solid #e2e2e2; padding: 10px 0px; }
.search-results h3 { text-align: left; }
.search-results .search-info { display: none; }

/*home videos*/
.view-media .views-column-1 { text-align: center; margin: 10px 0px; }
.view-media .views-column-2 { text-align: center; margin: 10px 0px; }
.view-media .views-column-3 { text-align: center; margin: 10px 0px; }
.view-media .views-column-4 { text-align: center; margin: 10px 0px; }

/*BREADCRUMB*/
#block-easy-breadcrumb-easy-breadcrumb { margin-bottom: 10px; padding-left: 10px;  }
.easy-breadcrumb { color: #9E9E9E; font-size: 0.875em; text-transform: lowercase; font-weight: bold; }
.easy-breadcrumb a { color: #9E9E9E; font-size: 0.875em; text-transform: lowercase; font-weight: bold; }
.easy-breadcrumb a:hover { color: #0D93CD; text-decoration: underline; font-size: 0.875em; text-transform: lowercase; font-weight: bold; }
.easy-breadcrumb_segment-separator { margin: 0 10px; }
.easy-breadcrumb_segment-title { color: #333333; font-size: 0.875em; }

/*PRODUCT CATEGORY*/
#block-views-product-category-block { } 
#block-views-product-category-block td { vertical-align: top; width: 200px; padding: 10px;  }
.category-products { text-align: center; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #92B6C7; }
.category-products a:link { text-decoration: none;  }
.category-products a:visited { text-decoration: none; }

/*PRODUCT*/
#block-views-product-block  { padding: 20px 10px; vertical-align: top; border: none; background: url(../images/productBg.png) repeat-x scroll left top #C5DEF0;  }
#block-views-product-block td {   }
#block-views-product-block img { border: 1px solid #C8C8C8; }
#block-views-product-block h1 { margin-bottom: 6px; padding-bottom; 10px; border-bottom: 2px solid #92B6C7; font-weight: normal; }
#block-views-product-block .views-field-title { width: 100%; }
.product-image { padding-right: 30px; }

#block-quicktabs-product-tabs { padding-top: 20px; padding-bottom: 20px; }
.quicktabs-tabpage { min-height: 260px; width: 100%; }

ul.quicktabs-tabs.quicktabs-style-basic a { font-size: 0.875em !important; font-family: Arial, Helvetica, sans-serif !important;}
.quicktabs_main.quicktabs-style-basic { padding: 10px 10px 10px 20px; }

/*other products*/
#block-views-product-category-block-1 { padding: 0px 20px; }
.other-product { text-align: center; }
/*Online Stockists Box*/
#block-views-product-category-block-1 .online-stockists { margin-bottom: 10px; text-align: center; }
.online-stockists p { font-size: 0.875em; }
.online-stockists img { max-width: 100%; height: auto; text-align: center; }


/*product hover preview mobile - fix*/
#hover-preview-imgpreview {
  background: #fff url(loading.gif) no-repeat center;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  z-index: 999;
  border: none;
}

/*recipes*/
.recipe-row { padding-bottom: 20px; }
.recipe  { max-width: 300px; background: #f1f1f1; padding: 0px 0px 20px 0px;  }
.recipe-title { padding: 20px 0px 10px 20px; text-align: left;  } 
.recipe-title h3 { font-size: 1.0em; }
.recipe-title a:link { padding: 20px 0px 0px 0px;  color: #0D93CD; font-family: Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 1.125em; }
.recipe-title a:visited { padding: 20px 0px 0px 0px;  color: #0D93CD; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 1.125em; }
.recipe img { -moz-box-shadow: 0px 8px 6px -6px #333; -webkit-box-shadow: -0px 8px 6px -6px #333; box-shadow: 0px 8px 6px -6px #333; }

/*recipe details*/
.recipe-title-details .field-item { font-family: Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%;  letter-spacing: 0em; color: #1D6C88; font-size: 1.5em; margin-bottom: 10px; padding: 0; }
.field-name-field-recipe-ingredients .field-label { font-size: 1.125em; font-weight: bold; padding-bottom: 6px; }
.field-name-field-recipe-description { padding: 10px 10px 10px 10px; border-top: 1px dotted #cccccc; margin-top: 10px; }
.field-name-field-recipe-description .field-label { font-size: 1.125em; font-weight: bold; padding-bottom: 6px; }


.superfoods { padding-bottom: 20px; }

/*health benefits*/
.health-benefits-row { padding-bottom: 20px; }
.health-benefits  { max-width: 300px; background: #f1f1f1; padding: 0px 0px 20px 0px;  }
.health-benefits .views-field-title { padding: 20px 0px 0px 20px; }
.health-benefits a:link { color: #0D93CD; font-family: Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 1.125em; font-weight: bold; }
.health-benefits a:visited { color: #0D93CD; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 1.125em; font-weight: bold;}
.health-benefits img { -moz-box-shadow: 0px 8px 6px -6px #333; -webkit-box-shadow: -0px 8px 6px -6px #333; box-shadow: 0px 8px 6px -6px #333; }

/*health benefits details*/
.field-name-field-node-display-title { font-family: Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%;  letter-spacing: 0em; color: #1D6C88; font-size: 1.5em; margin-bottom: 10px; padding: 0; }


/*stockists*/
.stockists  .views-field-field-stockists-logo { margin: 40px 0px; }
.stockists-column { text-align: center;  }
.stockists-row { margin: 0px 0px; }

#zone-footer { background: #0d93cd; color: #fff; padding: 10px 0px; margin-bottom: 80px;  }
#zone-footer a { color: #fff; }
#region-footer-second { float: left; }

/* BIOGLAN SUPERFISH MENU EXTRA CSS */

/* COLOURS
PX TO EMS
2px = 0.125em
5px = 0.3125em
6px = 
10px = 0.625em
12px = 0.750em
16px = 1.000em
20px = 1.250em
30px = 1.875em
40px = 2.500em
*/


/*CATEGORY MENU*/
#block-menu-block-1 { padding-bottom: 26px; }
#block-menu-block-1 ul { padding: 0; margin: 0;  }
#block-menu-block-1 li {  border-bottom: 1px dotted #e2e2e2; list-style-position: inside; text-indent: -16px; padding: 4px 0px 4px 15px; margin: 0;
			font-family: Arial, Helvetica, sans-serif; font-size: 0.975em; color: #4f4f4f; line-height: 18px; list-style-image: url('../images/square-bullet.png'); }

#block-menu-block-1 li a:hover { color: #3399CC !important; text-decoration: none;}
#block-menu-block-1 li.active a { color: #3399CC !important; text-decoration: none;}
#block-menu-block-1 li a:active { color: #3399CC !important; text-decoration: none;}
#block-menu-block-1 li:hover { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }			
#block-menu-block-1 li.active { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }
#block-menu-block-1 li a:link { color: #4d4d4d; text-decoration: none;}
#block-menu-block-1 li a:visited { color: #4d4d4d; text-decoration: none;}

/*RECIPE MENU*/
#block-views-recipes-block-3 { padding-bottom: 26px; }
#block-views-recipes-block-3 ul { padding: 0; margin: 0;  }
#block-views-recipes-block-3 li {  border-bottom: 1px dotted #e2e2e2; list-style-position: inside; text-indent: -16px; padding: 4px 0px 4px 15px; margin: 0;
			font-family: Arial, Helvetica, sans-serif; font-size: 0.975em; color: #4f4f4f; line-height: 18px;  }

#block-views-recipes-block-3 li a:hover { color: #3399CC !important; text-decoration: none;}
#block-views-recipes-block-3 li.active a { color: #3399CC !important; text-decoration: none;}
#block-views-recipes-block-3 li a:active { color: #3399CC !important; text-decoration: none;}
#block-views-recipes-block-3 li:hover { background: #C2E2F6; text-decoration: none; }			
#block-views-recipes-block-3 li.active { background: #C2E2F6; text-decoration: none; }
#block-views-recipes-block-3 li a:link { color: #4d4d4d; text-decoration: none;}
#block-views-recipes-block-3 li a:visited { color: #4d4d4d; text-decoration: none;}

/*HEALTH BENEFITS MENU*/
#block-menu-block-4 { padding-bottom: 26px; }
#block-menu-block-4 ul { padding: 0; margin: 0;  }
#block-menu-block-4 li {  border-bottom: 1px dotted #e2e2e2; list-style-position: inside; text-indent: -16px; padding: 4px 0px 4px 15px; margin: 0;
			font-family: Arial, Helvetica, sans-serif; font-size: 0.975em; color: #4f4f4f; line-height: 18px; list-style-image: url('../images/square-bullet.png');   }

#block-menu-block-4 li a:hover { color: #3399CC !important; text-decoration: none;}
#block-menu-block-4 li.active a { color: #3399CC !important; text-decoration: none;}
#block-menu-block-4 li a:active { color: #3399CC !important; text-decoration: none;}
#block-menu-block-4 li:hover { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }			
#block-menu-block-4 li.active { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }
#block-menu-block-4 li a:link { color: #4d4d4d; text-decoration: none;}
#block-menu-block-4 li a:visited { color: #4d4d4d; text-decoration: none;}

/*ARTICLES MENU*/
#block-views-articles-block-1 { padding-bottom: 26px; }
#block-views-articles-block-1 ul { padding: 0; margin: 0;  }
#block-views-articles-block-1 li {  border-bottom: 1px dotted #e2e2e2; list-style-position: inside; text-indent: -16px; padding: 4px 0px 4px 15px; margin: 0;
			font-family: Arial, Helvetica, sans-serif; font-size: 0.975em; color: #4f4f4f; line-height: 18px;  }

#block-views-articles-block-1 li a:hover { color: #3399CC !important; text-decoration: none;}
#block-views-articles-block-1 li.active a { color: #3399CC !important; text-decoration: none;}
#block-views-articles-block-1 li a:active { color: #3399CC !important; text-decoration: none;}
#block-views-articles-block-1 li:hover { background: #C2E2F6; text-decoration: none; }			
#block-views-articles-block-1 li.active { background: #C2E2F6; text-decoration: none; }
#block-views-articles-block-1 li a:link { color: #4d4d4d; text-decoration: none;}
#block-views-articles-block-1 li a:visited { color: #4d4d4d; text-decoration: none;}

/*ARTICLES SUMMARY LIST*/
#block-views-articles-block th{ display: none; }
#block-views-articles-block a:link { padding: 20px 0px 0px 0px;  color: #0D93CD; font-family: Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 1.125em; }
#block-views-articles-block a:visited  { padding: 20px 0px 0px 0px;  color: #0D93CD; font-family: Arial, Helvetica, sans-serif; text-decoration: none;  font-size: 1.125em; }
#block-views-articles-block .views-field-field-article-image { padding: 16px 10px; }
#block-views-articles-block .views-field-title { padding-top: 16px; }

/*ARTICLES NODE*/
.field-name-field-article-image { margin-bottom: 20px; text-align: center; background-color: #f1f1f1; -moz-box-shadow: 0px 8px 6px -6px #333; -webkit-box-shadow: -0px 8px 6px -6px #333; box-shadow: 0px 8px 6px -6px #333; }
.region-content ul.flippy { margin: 20px 0px; padding: 16px 20px; border-top: 1px solid #ccc; }
.region-content ul.flippy a { font-family: Arial, Helvetica, sans-serif;}

/*FAQS MENU*/
#block-menu-block-2 { display: inline-block; float: right; margin-right: 20px; }
#block-menu-block-2 h2 { width: 260px; }
#block-menu-block-2 ul { padding: 0; margin: 0; width: 240px; float: right; }
#block-menu-block-2 li { width: 240px; border-bottom: 1px dotted #e2e2e2; list-style-position: inside; text-indent: -16px; padding: 4px 0px 4px 15px; margin: 0;
			font-family: Arial, Helvetica, sans-serif; font-size: 0.975em; color: #4f4f4f; line-height: 18px; list-style-image: url('../images/square-bullet.png'); }

#block-menu-block-2 li a:hover { color: #3399CC !important; text-decoration: none;}
#block-menu-block-2 li.active a { color: #3399CC !important; text-decoration: none;}
#block-menu-block-2 li a:active { color: #3399CC !important; text-decoration: none;}
#block-menu-block-2 li:hover { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }			
#block-menu-block-2 li.active { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }
#block-menu-block-2 li a:link { color: #4d4d4d; text-decoration: none;}
#block-menu-block-2 li a:visited { color: #4d4d4d; text-decoration: none;}

/*PRODUCTS PAGE MENU BLOCK*/
#block-menu-block-3 .expanded { margin-top: 20px; }
#block-menu-block-3 .menuparent { font-size: 1.5em; font-weight: bold;  }
#block-menu-block-3 ul { padding: 0; margin-left: 20px;   }
#block-menu-block-3 li {  list-style-position: inside; text-indent: -16px; padding: 4px 0px 4px 15px; margin: 0; 
			font-family: Arial, Helvetica, sans-serif; font-size: 1.0em; color: #4f4f4f; line-height: 18px; list-style-image: url('../images/square-bullet.png'); }

#block-menu-block-3 li a:hover { color: #3399CC !important; text-decoration: none;}
#block-menu-block-3 li.active a { color: #3399CC !important; text-decoration: none;}
#block-menu-block-3 li a:active { color: #3399CC !important; text-decoration: none;}
#block-menu-block-3 li:hover { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }			
#block-menu-block-3 li.active { list-style-image: url('../images/arrow-bullet.png')!important; background: #C2E2F6; text-decoration: none; }
#block-menu-block-3 li a:link { color: #4d4d4d; text-decoration: none;}
#block-menu-block-3 li a:visited { color: #4d4d4d; text-decoration: none;}

/*webform*/
#webform-client-form-43 input { max-width: 260px; }



